{% extends 'adminbase.html.twig' %}

{% block title %}New Game{% endblock %}

{% block body %}
    <h1>Create new Game</h1>

    {{ include('admin_game/_form.html.twig') }}

    <a href="{{ path('admin_game_index') }}">back to list</a>
{% endblock %}
